Read the calling account's factor status
const url = 'https://example.com/v1/auth/totp/status';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/auth/totp/status \ --header 'Authorization: Bearer <token>'Returns the authenticated account’s factor status and remaining recovery-code count without seed material.
Authorizations
Section titled “ Authorizations ”Responses
Section titled “ Responses ”OK
object
Example generated
{ "activated_at": "2026-04-15T12:00:00Z", "algorithm": "example", "digits": 1, "enrolled": true, "period": 1, "recovery_codes_remaining": 1, "seed_hint": "example"}Request refused
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Request refused
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Request refused
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Request refused
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Request refused
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Request refused
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Request refused
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}